.header .header_box{
    background: linear-gradient(to right, #5a92ff, #4078e4);
}

.header a.icon-left,
.header a.icon-right,
.header .title {
    color: #fff;
}

.from-group {
    display: block;
    width: 100%;
    height:50px;
    font-size: 16px;
    color: #989898;
    border-bottom: 1px solid #F0EEEF;
    position: relative;
}
.from-label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 80px;
    color: #AEACAC;
    font-size: 13px;
    line-height: 44.5px;
    text-align: center;
}
.from-group input {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border: none;
    position: relative;
    font-size: 16px;
}

input::-webkit-input-placeholder {
    color: #989898;
}

.user-info {
    width: 100%;
    height: 100%;
    padding: 8px 0 8px 0px;
}

.user-info img {
    height: 100%;
    border-radius: 50%;
    border: none;
}

.user-info span {
    margin-left: 10px;
    vertical-align: middle;
    font-size: 16px;
    color: #000;
}

.from-group .code-btn {
    position: absolute;
    top: 10px;
    right: 0px;
    width:90px;
    height: 30px;
    border: none;
    color: #5a92ff;
    text-align: center;
    font-size: 14px;
    border-radius: 50px;
    background-color: #fff;
    border: 1px solid #5a92ff;
}

.error-text {
    padding-left: 90px;
    margin-top: 10px;
    color: #FF0000;
}

.submit-btn {
    position: relative;
    display: block;
    width: 94%;
    margin-top:20px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 14px;
    padding-right: 14px;
    box-sizing: border-box;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    line-height:50px;
    border-radius:50px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow: hidden;
    background: linear-gradient(to right, #5a92ff, #4078e4);

    }
    .wrapper{ 
        padding: 0px 30px 0px 30px;
        width: 100%;
        height: 100%;
        background-color: #fff;
    }
    .welcome h2{
        color: #000;
        font-size:26px;
        line-height:40px;
        padding:70px 0px 40px 0px;
    }
    .zc_box{
        margin: 0 auto;
        margin-top: 20px;
    }
    .zc_box p{
        font-size:12px;
        color: #989898;
        line-height:24px;
        text-align: center;
    }